Subject: bug#33880: [PATCH] Compress past NEWS files during installation

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jun 2019 22:02:28 +0200

Michael Albinus <[email-masked]> writes:

> Alex <[email-masked]> writes:
>
> Hi Alex,
>
>>>> If you view them in Emacs, then `auto-compression-mode' decompresses
>>>> the files on the fly.
>>>
>>> I usually grep them outside Emacs.
>>
>> Any chance you have zgrep on your system?
>
> I believe we could find a solution for all these problems. But I still
> don't understand why we should.
>
> Maybe you said it already, and I didn't care enough: could you pls say,
> what is the advantage of compressed NEWS files, that we must do this.

The space gain here was quite small, and there are drawbacks to
compressing the NEWS files, and nobody seemed really enthusiastic about
it, so I think the decision is not to do this, and I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no